BODY {color: Black; background-color: #FAEBD7; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 
A:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
A:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
A:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}


.fpleadtitle {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 18pt} 

A.fpleadtitle:link {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 18pt}

A.fpleadtitle:visited {color: Gray; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 18pt}

A.fpleadtitle:hover {color: Red; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 18pt} 




.fpleadauthor {color: Navy; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14pt}




.fpleadtext {color: Black; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

A.fpleadtext:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

A.fpleadtext:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

A.fpleadtext:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12pt} 





.fpleadtitleb {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14pt} 

A.fpleadtitleb:link {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14pt}

A.fpleadtitleb:visited {color: Gray; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14pt}

A.fpleadtitleb:hover {color: Red; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14pt} 




.fpleadauthorb {color: Navy; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}





.fpmaintitle {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

A.fpmaintitle:link {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12pt} 

A.fpmaintitle:visited {color: Gray; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

A.fpmaintitle:hover {color: Red; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}





.fpmainauthor {color: Navy; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

 



.fpmaintext {color: Black; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.fpmaintext:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 

A.fpmaintext:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.fpmaintext:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 





.fpthemetitle {color: Navy; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16pt}

.fpthemetitlemedium {color: Navy; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18pt}


.fpthemetitlebig {color: Navy; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 20pt}




.fpthemetitlemega {color: Navy; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 30pt}




.fpnewstitles {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.fpnewstitles:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt}

A.fpnewstitles:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt}

A.fpnewstitles:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt} 





.fpminitoc {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.fpminitoc:link {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 8pt} 

A.fpminitoc:visited {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.fpminitoc:hover {color: Red; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}






.date {color: Green; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}





.lhc {color: #DDCC99; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 

A.lhc:link {color: #DDCC99; text-decoration: none; font-weight: bold; font-family : Arial, Helvetica, sans-serif; font-size: 10pt}
 
A.lhc:visited {color: #DDCC99; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}  

A.lhc:hover {color: Red; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}




.lhctitle {color: #228B22; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 



H1 {color: #006565}
 

 



.articletitlebig {color: #191970; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 28pt}






.articletitle {color: #191970; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 20pt}





.articletitlemedium {color: #191970; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 18pt}





.articletitlesmall {color: #191970; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14pt}






.articletopsubtitle {color: #191970; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}






.articletopsubtitlesmall {color: #191970; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}








.articletopauthor {color: Black; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14pt}






.articletopauthorsmall {color: Black; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}






.articletext {color: Black; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.articletext:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.articletext:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.articletext:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 




.articletextmini {color: Black; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.articletextmini:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.articletextmini:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.articletextmini:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt} 




.articletextred {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}




.articletextmaroon {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}





.articletextsmall {color: Black; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.articletextsmall:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.articletextsmall:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

A.articletextsmall:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 





.articletextsmallred {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}




.articlesubhead {color: Navy; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}






.articlefinalauthor {color: Maroon; text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

A.articlefinalauthor:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}

A.articlefinalauthor:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}

A.articlefinalauthor:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}





.articlepullquote {color: Navy; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}





.articlehotelad {color: Black; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}

A.articlehotelad:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}

A.articlehotelad:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}

A.articlehotelad:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}




.articlerhctitle {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt}

A.articlerhctitle:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt}

A.articlerhctitle:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt}

A.articlerhctitle:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt}






.articlerhcheader {color: Black; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}

A.articlerhcheader:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}

A.articlerhcheader:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}

A.articlerhcheader:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt}




.articlerhcauthor {color: Navy; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}





.imagecaption {color: Navy; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.imagecaption:link {color: Maroon; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.imagecaption:visited {color: Gray; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.imagecaption:hover {color: Red; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}




LI {margin-bottom: 6pt}




H2 {color: #006565}

